/* #Table of Contents

1.	Site Styles
2.	Header
	2.1. Navigation
	2.2. Header Content
3.	Elements
	3.1. Feature Image
	3.2. Feature Icon
	3.3. Counter
	3.4. Testimonial
	3.5. Team Profile
	3.6. Info Text
	3.7. Gallery Slider
	3.8. Isotope Layout
	3.9. Pricing Table
4.	Footer
5.	Media Queries
================================================== */


/* ========================= Site Styles ========================= */

.btn-custom.btn-icon {
    position: relative;
    padding-left: 70px;
}

.btn-custom.btn-icon .fa, .btn-custom.btn-icon .fas {
    position: absolute;
    top: 0px;
    left: 30px;
    font-size: 24px;
    line-height: 52px;
    text-align: center;
}

.btn-vc-rules {
    margin-top: 0;
}

@media screen and (min-width: 992px) {
    .btn-vc-rules {
        margin-top: 18px;
        margin-left: 15px;
    }
}

button.close {
    font-family: Arial, Helvetica, sans-serif;
    color: #404040 !important;
    font-size: 20px;
    margin: 0px;
    border-radius: 0px;
}

button.close:hover {
    color: #111;
    background: none;
    border: 0px;
}

.aligncenter {
    display: block;
    margin: 0px auto 20px;
}

.alignright {
    float: right;
    margin: 10px 0px 10px 10px;
}

.alignleft {
    float: left;
    margin: 10px 10px 10px 0px;
}

.left {
    float: left;
}

.right {
    float: right;
}

.textcenter {
    text-align: center;
}

.textright {
    text-align: right;
}

.textleft {
    text-align: left;
}

.alert h4 {
    margin-bottom: 10px;
}

.tooltip-inner {
    padding: 6px 12px 5px;
    border-radius: 0px;
}

.img-hover {
    overflow: hidden;
    position: relative;
}

.img-hover .hover-masked {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background-color: rgba(255, 255, 255, .2);
    opacity: 0;
    border-radius: 6px;
    -webkit-transition: opacity .2s ease-in-out;
    transition: opacity .2s ease-in-out;
}

.ie .img-hover .hover-masked {
    display: none;
}

.img-hover:hover .hover-masked {
    opacity: 1;
}

.img-overlay {
    overflow: hidden;
    position: relative;
    text-align: center;
}

.img-overlay .overlay-masked {
    display: none;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    color: #FFF;
    background-color: rgba(0, 0, 0, .5);
}

.ie .img-overlay .overlay-masked {
    background: url(../images/ie-bg-img-overlay-masked.png) repeat top left;
}

.img-overlay .overlay-masked .overlay-icon {
    position: absolute;
    top: 25%;
    right: 50%;
    width: 118px;
    height: 118px;
    background: url(../images/icon-plus.png) no-repeat center center;
    margin-top: -70px;
    margin-right: -59px;
    opacity: 0;
}

.img-overlay .overlay-masked p {
    display: none;
    position: absolute;
    top: 50%;
    right: 10px;
    left: 10px;
    font-size: 18px;
    line-height: 24px;
    margin: 55px 0px 0px;
}

img.parallax-slider {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: visibility .3s, opacity .3s;
    transition: visibility .3s, opacity .3s;
}

img.parallax-slider.loaded, .ie img.parallax-slider, .ie9 img.parallax-slider {
    visibility: visible;
    opacity: 1;
}

.wrap-container20 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.wrap-container60 {
    padding-top: 60px;
    padding-bottom: 60px;
}

.wrap-container80 {
    padding-top: 80px;
    padding-bottom: 80px;
}

.wrap-container100 {
    padding-top: 100px;
    padding-bottom: 100px;
}

.wrap-container120 {
    padding-top: 120px;
    padding-bottom: 120px;
}

.wrap-container6020 {
    padding-top: 60px;
    padding-bottom: 20px;
}

.wrap-container8040 {
    padding-top: 80px;
    padding-bottom: 40px;
}

.wrap-container8040-supportarea {
    padding-top: 80px;
}

.col-text20 {
    padding-top: 20px;
}

.col-text40 {
    padding-top: 40px;
}

.col-text60 {
    padding-top: 60px;
}

.col-text80 {
    padding-top: 80px;
}

.col-text100 {
    padding-top: 100px;
}

.col-text120 {
    padding-top: 120px;
}

.col-img40 {
    padding-top: 40px;
}

.col-img60 {
    padding-top: 60px;
}

.col-img80 {
    padding-top: 80px;
}

.bg-grey {
    background-color: #f4f5f9;
}

.bg-dark, .bg-color, .bg-parallax {
    color: #FFF;
}

.bg-dark {
    background-color: #2c3e50;
}

.bg-color {
    background-color: #50a2f6;
}

.bg-dark h1, .bg-color h1, .bg-parallax h1, .bg-dark h2, .bg-color h2, .bg-parallax h2, .bg-dark h3, .bg-color h3, .bg-parallax h3, .bg-dark h4, .bg-color h4, .bg-parallax h4, .bg-dark h5, .bg-color h5, .bg-parallax h5, .bg-dark h6, .bg-color h6, .bg-parallax h6 {
    color: #FFF;
}

.bg-parallax .bg-overlay40 {
    background-color: rgba(0, 0, 0, .4);
}

.ie .bg-parallax .bg-overlay40 {
    background: url(../images/ie-bg-overlay40.png) repeat top left;
}

.bg-parallax .bg-overlay50 {
    background-color: rgba(0, 0, 0, .5);
}

.ie .bg-parallax .bg-overlay50 {
    background: url(../images/ie-bg-overlay50.png) repeat top left;
}

.bg-parallax .bg-overlay60 {
    background-color: rgba(0, 0, 0, .6);
}

.ie .bg-parallax .bg-overlay60 {
    background: url(../images/ie-bg-overlay60.png) repeat top left;
}

.bg-parallax .bg-overlay70 {
    background-color: rgba(0, 0, 0, .7);
}

.ie .bg-parallax .bg-overlay70 {
    background: url(../images/ie-bg-overlay70.png) repeat top left;
}

.bg-parallax .btn-section .btn-custom {
    display: inline-block;
    line-height: 19px;
    margin: 20px 20px 0px;
}

.row-custom {
    margin: 0px -15px;
}

.row-custom:before, .row-custom:after {
    display: table;
    content: '';
}

.row-custom:after {
    clear: both;
}

.row-custom .col-left, .row-custom .col-center, .row-custom .col-right {
    float: left;
    padding: 0px 15px;
}

.row-custom .col-left, .row-custom .col-right {
    width: 38%;
    padding-top: 60px;
}

.row-custom .col-center {
    width: 24%;
}

.row-custom .col-center img {
    width: 100%;
    height: auto;
}

.row-custom .col-right {
    text-align: right;
}

.post-heading-left, .post-heading-center {
    margin-bottom: 40px;
}

.post-heading-left.text-center {
    text-align: center;
}

.post-heading-center {
    text-align: center;
    padding: 0px 140px;

}

.post-heading-left h2, .post-heading-center h2 {
    font-size: 38px;
    line-height: 46px;
    margin: 0px;
    font-weight: 500;
}

.post-heading-left h2:after, .post-heading-center h2:after {
    display: block;
    width: 80px;
    height: 3px;
    background-color: #50a2f6;
    content: '';
    margin-top: 20px;
}

.post-heading-center h2:after {
    margin: 30px auto 0px;
}

.post-heading-left.text-center h2:after {
    margin-right: auto;
    margin-left: auto;
}

.bg-dark .post-heading-left h2:after, .bg-dark .post-heading-center h2:after, .bg-color .post-heading-left h2:after, .bg-color .post-heading-center h2:after, .bg-parallax .post-heading-left h2:after, .bg-parallax .post-heading-center h2:after {
    background-color: #FFF;
}

.post-heading-left h4, .post-heading-center h4 {
    color: #BBB;
    font-size: 15px;
    line-height: 20px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0px 0px 10px;
}

.bg-dark .post-heading-left h4, .bg-dark .post-heading-center h4, .bg-color .post-heading-left h4, .bg-color .post-heading-center h4, .bg-parallax .post-heading-left h4, .bg-parallax .post-heading-center h4 {
    color: #FFF;
}

.post-heading-left p, .post-heading-center p {
    font-size: 16px;
    line-height: 26px;
    margin: 20px 0px 0px;
}

.post-heading-center p {
    margin-top: 30px;
}

.affa-form-contact {
    position: relative;
    text-align: center;
    margin: 0px auto;
}

.affa-form-contact .submit-status {
    display: none;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    font-weight: 400;
    background-color: rgba(255, 255, 255, .5);
    z-index: 400;
}

.ie .affa-form-contact .submit-status {
    background: url(../images/ie-bg-submit-status.png) repeat top left;
}

.affa-form-contact .submit-status .submit-status-text {
    position: absolute;
    top: 50%;
    right: 0px;
    left: 0px;
    padding: 0px 15px;
    margin-top: -25px;
}

.affa-form-contact .submit-status span {
    display: inline-block;
    text-align: left;
    background-color: #FFF;
    padding: 14px 15px;
    border: 1px solid #FFF;
    border-radius: 3px;
}

.affa-form-contact .submit-status span.error {
    color: #d86c6c;
    background-color: #f6caca;
    border-color: #e9b8b8;
}

.affa-form-contact .submit-status span.success {
    color: #529552;
    background-color: #b9edb9;
    border-color: #a5dda5;
}

.affa-form-contact .submit-status span .fa {
    margin-right: 5px;
}

.affa-form-contact input[type="text"], .affa-form-contact input[type="email"], .affa-form-contact textarea, .affa-form-contact select, .affa-form-contact input[type="date"] {
    width: 100%;
    margin-bottom: 15px;
}

.affa-form-contact textarea {
    height: 140px;
    margin-bottom: 10px;
}

.affa-form-contact input[type="text"].error, .affa-form-contact input[type="email"].error, .affa-form-contact textarea.error {
    border-color: #ff4747;
}

.affa-form-contact input[type="submit"] {
    width: 100%;
}

.sep-border {
    height: 1px;
    background-color: #e9e9e9;
}


/* ========================= Header ========================= */

#header {
    background: #008fe8 url(../images/base-header-overlay.png) repeat top left;
}

body.index #header {
    background: #f4f5f9 url(../images/labybg2-min.jpg) no-repeat bottom left;
    background-size: cover;
    background-position: bottom;
}

/* Navigation Menu */
#header .navbar {
    min-height: 0px;
    color: #c7e0fa;
    padding: 40px 0px;
    margin: 0px;
    border: 0px;
    border-radius: 0px;
    z-index: 1;
}

#header .navbar-brand, #navigation_affix .navbar-brand {
    height: auto;
    color: #FFF;
    padding: 0px;
}

#header .navbar > .container .navbar-brand, #navigation_affix .navbar > .container .navbar-brand {
    margin: 0px;
}

#header .navbar-brand img, #navigation_affix .navbar-brand img {
    height: 40px;
}

#header .nav, #navigation_affix .nav {
    overflow: hidden;
    float: right;
    height: 40px;
}

#header .nav > li, #navigation_affix .nav > li {
    padding: 10px 25px;
}

#header .nav > li:last-child, #navigation_affix .nav > li:last-child {
    padding-right: 0px;
}

#header .nav > li > a, #navigation_affix .nav > li > a {
    float: left;
    font-family: 'Inter', Arial, serif;
    color: #f4f9ff;
    font-size: 15px;
    line-height: 20px;
    background: none !important;
    padding: 0px;
}

#header .nav > li > a:hover, #header .nav > li.active > a {
    color: #FFF;
}

#header .navbar-nav, #navigation_affix .navbar-nav {
    margin-top: 0px;
    margin-bottom: 0px;
}

/* Navigation Affix */
#navigation_affix {
    overflow: hidden;
    position: fixed;
    top: -200px;
    right: 0px;
    left: 0px;
    height: 80px;
    color: #a9a9a9;
    background-color: #202020;
    z-index: 1000;
    -webkit-transition: top .3s ease;
    transition: top .3s ease;
}

#navigation_affix .container {
    margin-top: 10px;
}

#navigation_affix.show {
    top: 0px;
}

#navigation_affix .navbar-brand {
    padding: 10px 0px;
}

#navigation_affix .nav {
    height: 60px;
}

#navigation_affix .nav > li {
    padding-top: 20px;
    padding-bottom: 20px;
}

#navigation_affix .nav > li > a {
    color: #a9a9a9;
}

#navigation_affix .nav > li > a:hover, #navigation_affix .nav > li.active > a {
    color: #FFF;
}

/* Header Content */
#header .header-content {
    padding-top: 20px;
    /*border-bottom:1px solid #34495e;*/
}

body.index #header .header-content {
    padding-bottom: 100px;
}

#header .header-content.page-header-content {
    padding-top: 0px;
    border-bottom: 0px;
}

#header .header-content .header-text p {
    color: #FFF;
    font-size: 18px;
    line-height: 26px;
    margin: 0px;
}

#header .header-content .header-text .btn-custom.dark {
    background-color: #19191b;
    padding-top: 16.5px;
    padding-bottom: 16.5px;
    border-bottom: 0px;
}

#header .header-content .header-text .btn-custom.dark:hover {
    background-color: #1f2125;
    color: white !important;
}

#header .header-content .header-text .btn-custom.btn-more-link {
    color: #50a2f6 !important;
    background-color: #FFF;
}

#header .header-content .header-text .btn-custom.btn-more-link:hover {
    background-color: #e9e9e9;
}

#header .header-content .header-text .header-heading {
    margin-bottom: 40px;
}

#header .header-content .header-text .header-heading h1 {
    color: #FFF;
    font-size: 44px;
    line-height: 60px;
    margin: 0px;
    font-weight: 500;
}

#header .header-content .header-text .header-heading p {
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: 300;

}

#header .header-content .header-text .header-button {
    margin-top: 30px;
}

#header .header-content .header-text .header-button:before, #header .header-content .header-text .header-button:after {
    display: table;
    content: '';
}

#header .header-content .header-text .header-button:after {
    clear: both;
}

#header .header-content .header-text .header-button .btn-custom {
    float: left;
    line-height: 19px;
    margin: 10px 0px;
}

#header .header-content .header-text .header-button .header-button-sep {
    float: left;
    color: #FFF;
    font-size: 16px;
    line-height: 52px;
    font-weight: 700;
    padding: 0 25px;
    margin: 10px 0;
}

#header .header-content.page-header-content .page-header-text {
    color: #FFF;
    text-align: center;
    background-color: #2c3e50;
    padding: 25px 0px 30px;
}

#header .header-content.page-header-content .page-header-text h1, #header .header-content.page-header-content .page-header-text h2, #header .header-content.page-header-content .page-header-text h3, #header .header-content.page-header-content .page-header-text h4, #header .header-content.page-header-content .page-header-text h5, #header .header-content.page-header-content .page-header-text h6 {
    color: #ffe4a6;
    margin: 0px;
}

#header .header-content.page-header-content .page-header-text h1 {
    font-size: 34px;
    line-height: 42px;
    font-weight: 700;
}

#header .header-content.page-header-content .page-header-text p {
    font-size: 18px;
    line-height: 26px;
    margin: 10px 0px 0px;
}

#header .header-content .header-img img {
    max-height: 415px;
    margin-top: 63px;
    margin-bottom: 30px;
}


/* ========================= Elements ========================= */

.affa-feature-img {
    text-align: center;
    margin-bottom: 40px;
}

.affa-feature-img img {
    max-width: 128px;
}

.affa-feature-img h4 {
    font-size: 22px;
    line-height: 28px;
    margin: 25px 0px 0px;
}

.bg-dark .affa-feature-img h4 {
    color: #ffe4a6;
}

.affa-feature-img p {
    margin: 20px 0px 0px;
}

.affa-feature-icon {
    position: relative;
    min-height: 90px;
    margin-bottom: 40px;
}

.affa-feature-icon .fa {
    position: absolute;
    width: 60px;
    top: 5px;
    right: 0px;
    color: #FFF;
    font-size: 24px;
    line-height: 60px;
    text-align: center;
    background-color: #50a2f6;
    border-radius: 50%;
}

.bg-dark .affa-feature-icon .fa, .bg-color .affa-feature-icon .fa, .bg-parallax .affa-feature-icon .fa {
    color: #50a2f6;
    background-color: #FFF;
}

.affa-feature-icon .feature-text {
    text-align: right;
    padding-right: 80px;
}

.affa-feature-icon .feature-text h4 {
    font-size: 20px;
    line-height: 26px;
    margin: 0px;
}

.bg-dark .affa-feature-icon .feature-text h4 {
    color: #ffe4a6;
}

.affa-feature-icon .feature-text p {
    margin: 10px 0px 0px;
}

.row-custom .col-right .affa-feature-icon .fa {
    right: auto;
    left: 0px;
}

.row-custom .col-right .affa-feature-icon .feature-text {
    text-align: left;
    padding: 0px 0px 0px 80px;
}

.affa-counter {
    text-align: center;
    margin-bottom: 40px;
}

.affa-counter img {
    max-width: 128px;
}

.affa-counter h4 {
    font-size: 54px;
    line-height: 60px;
    text-transform: uppercase;
    white-space: nowrap;
    margin: 30px 0px 0px;
}

.bg-dark .affa-counter h4 {
    color: #ffe4a6;
}

.affa-counter p {
    font-size: 18px;
    line-height: 24px;
    white-space: nowrap;
    margin: 8px 0px 0px;
}

.affa-testimonial {
    margin-bottom: 40px;
}

.affa-testimonial .testimonial-text {
    color: #FFF;
    font-style: italic;
    background-color: #2c3e50;
    padding: 25px 30px 40px;
    border-radius: 30px 30px 0px 0px;
}

.bg-dark .affa-testimonial .testimonial-text, .bg-parallax .affa-testimonial .testimonial-text {
    background-color: #50a2f6;
}

.affa-testimonial .testimonial-text p {
    margin: 0px;
}

.affa-testimonial .testimonial-author {
    position: relative;
    color: #BBB;
    background-color: #FFF;
    padding: 20px 140px 20px 30px;
    border-radius: 0px 0px 30px 30px;
}

.affa-testimonial .testimonial-author h4 {
    color: #303030;
    font-size: 20px;
    line-height: 26px;
    margin: 0px;
}

.affa-testimonial .testimonial-author p {
    line-height: 20px;
    font-weight: 700;
    margin: 2px 0px 0px;
}

.affa-testimonial .testimonial-author img {
    position: absolute;
    top: -30px;
    right: 30px;
    width: 90px;
    height: 90px;
    border: 4px solid #50a2f6;
    border-radius: 50%;
}

.affa-team-profile {
    text-align: center;
    margin-bottom: 40px;
}

.affa-team-profile p {
    margin: 20px 0px 0px;
}

.affa-team-profile .team-profile-img {
    overflow: hidden;
    position: relative;
    width: 75px;
    height: 75px;
    margin: 0px auto;
}

.affa-team-profile .team-profile-img .team-profile-socials {
    position: absolute;
    top: -100%;
    right: 0px;
    left: 0px;
    height: 140px;
    background-color: #FFF;
    opacity: 0;
    border-radius: 50%;
    -webkit-transition: top .3s ease, opacity .3s ease-in-out;
    transition: top .3s ease, opacity .3s ease-in-out;
}

.affa-team-profile .team-profile-img:hover .team-profile-socials {
    top: 0px;
    opacity: 1;
}

.affa-team-profile .team-profile-img .team-profile-socials .team-profile-socials-wrap {
    position: absolute;
    top: 50%;
    right: 0px;
    left: 0px;
    margin-top: -15px;
}

.affa-team-profile .team-profile-img .team-profile-socials a {
    color: #2c3e50;
    font-size: 18px;
    line-height: 30px;
    margin: 0px 4px;
}

.affa-team-profile .team-profile-img .team-profile-socials a:hover {
    color: #50a2f6;
}

.affa-team-profile .team-profile-name {
    margin-top: 15px;
}

.affa-team-profile .team-profile-name h4 {
    margin: 0px;
}

.bg-dark .affa-team-profile .team-profile-name h4 {
    color: #ffe4a6;
}

.affa-team-profile .team-profile-name p {
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
    margin: 8px 0px 0px;
}

.affa-info-text {
    position: relative;
    min-height: 60px;
    padding-left: 80px;
    margin-bottom: 40px;
}

.affa-info-text img {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 60px;
}

.affa-info-text h4 {
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
    margin-bottom: 10px;
}

.affa-info-text p {
    margin: 0;
}

.isotope-menu {
    text-align: center;
    margin-bottom: 30px;
}

.isotope-menu a {
    display: inline-block;
    color: #4a4a4a;
    background-color: #e9e9e9;
    padding: 8.5px 15px 7.5px;
    margin: 0px 2px 10px;
    border-bottom: 2px solid #DDD;
}

.isotope-menu a:hover, .isotope-menu a.active {
    color: #FFF;
    background-color: #50a2f6;
    border-bottom-color: #4395e8;
}

.isotope-row {
    margin: 0px -5px 30px;
}

.ie .isotope-row {
    margin-right: -6px;
    margin-left: -6px;
}

.isotope-row:before, .isotope-row:after {
    display: table;
    content: '';
}

.isotope-row:after {
    clear: both;
}

.isotope-row .item {
    float: left;
    width: 33.33%;
    padding: 0 5px;
    margin-bottom: 10px;
}

.tbl-pricing .tbl-prc-col {
    text-align: center;
    margin-bottom: 40px;
}

.tbl-pricing.tbl-prc-recommended .tbl-prc-col {
    padding-top: 20px;
    padding-bottom: 20px;
}

.tbl-pricing .tbl-prc-col .tbl-prc-wrap {
    background-color: #FFF;
    border-bottom: 2px solid #e4e4e4;
}

.tbl-pricing .tbl-prc-col .tbl-prc-heading {
    color: #303030;
    font-size: 22px;
    line-height: 28px;
    text-transform: uppercase;
    padding: 30px 15px;
}

.tbl-pricing .tbl-prc-col .tbl-prc-heading h4 {
    font-family: 'Inter', Arial, sans-serif;
    font-size: 22px;
    line-height: 28px;
    margin: 0px;
}

.tbl-pricing .tbl-prc-col .tbl-prc-price {
    color: #FFF;
    background-color: #50a2f6;
    padding: 40px 15px 30px;
}

.tbl-pricing .tbl-prc-col .tbl-prc-price h5 {
    color: #FFF;
    font-size: 74px;
    line-height: 1;
    white-space: nowrap;
    margin: 0px;
}

.tbl-pricing .tbl-prc-col .tbl-prc-price h5 i {
    font-size: 20px;
    font-style: normal;
    text-transform: uppercase;
    margin-left: 10px;
}

.tbl-pricing .tbl-prc-col .tbl-prc-price p {
    font-size: 12px;
    line-height: 18px;
    font-style: italic;
    margin: 10px 0px 0px;
}

.tbl-pricing .tbl-prc-col .tbl-prc-list {
    padding: 30px 15px 0px;
    margin: 0px;
}

.tbl-pricing .tbl-prc-col .tbl-prc-list li {
    list-style-type: none;
    padding: 10px 0px;
}

.tbl-pricing .tbl-prc-col .tbl-prc-footer {
    padding: 20px 15px 40px;
}

.tbl-pricing.tbl-prc-recommended .tbl-prc-col.tbl-prc-col-recommended {
    padding-top: 0px;
    padding-bottom: 0px;
}

.tbl-pricing .tbl-prc-col.tbl-prc-col-recommended .tbl-prc-wrap {
    background-color: #50a2f6;
    border-bottom-color: #438fdd;
}

.tbl-pricing .tbl-prc-col.tbl-prc-col-recommended .tbl-prc-heading {
    color: #FFF;
    padding-top: 40px;
    padding-bottom: 40px;
}

.tbl-pricing .tbl-prc-col.tbl-prc-col-recommended .tbl-prc-heading h4, .tbl-pricing .tbl-prc-col.tbl-prc-col-recommended .tbl-prc-list {
    color: #FFF;
}

.tbl-pricing .tbl-prc-col.tbl-prc-col-recommended .tbl-prc-price {
    color: #707070;
    background-color: #FFF;
}

.tbl-pricing .tbl-prc-col.tbl-prc-col-recommended .tbl-prc-price h5 {
    color: #303030;
}

.tbl-pricing .tbl-prc-col.tbl-prc-col-recommended .tbl-prc-footer {
    padding-top: 30px;
    padding-bottom: 50px;
}

.tbl-pricing .tbl-prc-col.tbl-prc-col-recommended .btn-custom {
    color: #4a4a4a !important;
    background-color: #EEE;
    border-bottom-color: #c9c9c9;
}

.tbl-pricing .tbl-prc-col.tbl-prc-col-recommended .btn-custom:hover {
    color: #303030 !important;
    background-color: #d9d9d9;
    border-bottom-color: #b4b4b4;
}


/* ========================= Media Queries ========================= */

@media (min-width: 1200px) {
    .text-center-lg {
        text-align: center;
    }

    .post-heading-left.text-center-lg {
        text-align: center;
    }

    .post-heading-left.text-center-lg h2:after {
        margin-right: auto;
        margin-left: auto;
    }

    input#username,
    input#password {
        width: 200px;
    }

}

@media (min-width: 992px) and (max-width: 1199px) {

    .text-center-md {
        text-align: center;
    }

    .img-overlay .overlay-masked p {
        top: 46%;
    }

    .col-text20, .col-text40 {
        padding-top: 0px;
    }

    .col-text60, .col-text80 {
        padding-top: 20px;
    }

    .col-text100, .col-text120 {
        padding-top: 40px;
    }

    .col-img40 {
        padding-top: 50px;
    }

    .col-img60 {
        padding-top: 80px;
    }

    .col-img80 {
        padding-top: 110px;
    }

    .row-custom .col-left, .row-custom .col-right {
        width: 34%;
        padding-top: 20px;
    }

    .row-custom .col-center {
        width: 32%;
    }

    .post-heading-left.text-center-md {
        text-align: center;
    }

    .post-heading-center {
        padding: 0px 60px;
    }

    .post-heading-left h2, .post-heading-center h2 {
        font-size: 34px;
        line-height: 42px;
    }

    .post-heading-left.text-center-md h2:after {
        margin-right: auto;
        margin-left: auto;
    }

    .post-heading-left h4, .post-heading-center h4 {
        font-size: 14px;
        line-height: 20px;
    }

    #header .nav > li, #navigation_affix .nav > li {
        padding-right: 16px;
        padding-left: 16px;
    }

    #header .header-content .header-text {
        padding-top: 140px;
    }

    #header .header-content .header-text .header-heading h1 {
        font-size: 36px;
        line-height: 48px;
    }

    .ie #header .header-content .header-slider {
        background-image: url(../images/base-header-slider-ie-992.png);
    }

    .affa-counter h4 {
        font-size: 48px;
        line-height: 54px;
    }

    .affa-counter p {
        font-size: 16px;
        line-height: 22px;
    }

    .affa-testimonial .testimonial-text {
        padding: 20px 25px 40px;
    }

    .affa-testimonial .testimonial-author {
        padding-right: 135px;
        padding-left: 25px;
    }

    .affa-testimonial .testimonial-author img {
        right: 25px;
    }

    .tbl-pricing .tbl-prc-col .tbl-prc-price h5 {
        font-size: 66px;
    }

}

@media (min-width: 768px) and (max-width: 991px) {

    .text-center-sm {
        text-align: center;
    }

    .img-overlay .overlay-masked p {
        top: 39%;
    }

    .col-text20, .col-text40, .col-text60, .col-text80, .col-text100, .col-text120, .col-img40, .col-img60, .col-img80 {
        padding-top: 0px;
    }

    .row-custom .col-left, .row-custom .col-right {
        width: 30%;
        padding-top: 0px;
    }

    .row-custom .col-center {
        width: 40%;
        padding-top: 120px;
    }

    .post-heading-left.text-center-sm {
        text-align: center;
    }

    .post-heading-center {
        padding: 0px;
    }

    .post-heading-left h2, .post-heading-center h2 {
        font-size: 30px;
        line-height: 38px;
    }

    .post-heading-left.text-center-sm h2:after {
        margin-right: auto;
        margin-left: auto;
    }

    .post-heading-left h4, .post-heading-center h4 {
        font-size: 13px;
        line-height: 18px;
    }

    #header .nav > li, #navigation_affix .nav > li {
        padding-right: 5px;
        padding-left: 5px;
    }

    #header .header-content .header-text {
        padding-top: 40px;
    }

    #header .header-content .header-text .header-heading h1 {
        font-size: 34px;
        line-height: 46px;
    }

    #header .header-content .header-text .header-button .header-button-sep {
        display: block;
        float: none;
        height: 0px;
        font-size: 0px;
        line-height: 0px;
        padding: 0px;
        margin: 0px;
        clear: both;
    }

    .ie #header .header-content .header-slider {
        background-image: url(../images/base-header-slider-ie-768.png);
    }

    #header .header-content.page-header-content .page-header-text h1 {
        font-size: 30px;
        line-height: 38px;
    }

    .affa-feature-icon {
        min-height: 0px;
        text-align: center;
    }

    .affa-feature-icon .fa {
        display: inline-block;
        position: static;
        top: auto;
        right: auto;
    }

    .affa-feature-icon .feature-text {
        text-align: center;
        padding-right: 0px;
    }

    .affa-feature-icon .feature-text h4 {
        margin-top: 20px;
    }

    .row-custom .col-right .affa-feature-icon .fa {
        left: auto;
    }

    .row-custom .col-right .affa-feature-icon .feature-text {
        text-align: center;
        padding-left: 0px;
    }

    .affa-counter h4 {
        font-size: 42px;
        line-height: 48px;
    }

    .affa-counter p {
        font-size: 14px;
        line-height: 20px;
    }

    .affa-testimonial .testimonial-text {
        padding: 20px 20px 40px;
    }

    .affa-testimonial .testimonial-author {
        padding-right: 130px;
        padding-left: 20px;
    }

    .affa-testimonial .testimonial-author img {
        right: 20px;
    }

    .tbl-pricing .tbl-prc-col .tbl-prc-price h5 {
        font-size: 58px;
    }
}

@media (max-width: 991px) {

    .text-center-xs {
        text-align: center;
    }

    .col-text20, .col-text40, .col-text60, .col-text80, .col-text100, .col-text120, .col-img40, .col-img60, .col-img80 {
        padding-top: 0px;
    }

    .bg-parallax .btn-section .btn-custom {
        margin-right: 10px;
        margin-left: 10px;
    }

    .row-custom .col-left, .row-custom .col-right {
        float: none;
        width: auto;
        padding-top: 0px;
    }

    .row-custom .col-center {
        float: none;
        width: auto;
        padding: 0px 25%;
    }

    .post-heading-left.text-center-xs {
        text-align: center;
    }

    .post-heading-center {
        padding: 0px;
    }

    .post-heading-left h2, .post-heading-center h2 {
        font-size: 30px;
        line-height: 38px;
    }

    .post-heading-left.text-center-xs h2:after {
        margin-right: auto;
        margin-left: auto;
    }

    .post-heading-left h4, .post-heading-center h4 {
        font-size: 13px;
        line-height: 18px;
    }

    .affa-form-contact .submit-status .submit-status-text {
        margin-top: -40px;
    }

    .affa-form-contact .submit-status span {
        text-align: center;
    }

    .affa-form-contact .submit-status span .fa {
        display: block;
        font-size: 24px;
        margin: 0px 0px 5px;
    }

    #header .navbar {
        color: #a9a9a9;
        background-color: #202020;
        padding: 0px;
    }

    #navigation_affix {
        display: none !important;
    }

    #header .navbar-header {
        padding: 15px 0px;
    }

    #header .navbar-brand {
        padding: 0px 15px;
    }

    #header .navbar-brand img {
        max-height: 40px;
    }

    #header .navbar-toggle {
        background-color: #3d8fe2;
        margin-top: 3px;
        margin-bottom: 3px;
    }

    #header .navbar-toggle.collapsed {
        background-color: #50a2f6;
    }

    #header .navbar-toggle.collapsed:hover {
        background-color: #3d8fe2;
    }

    #header .navbar-toggle .icon-bar {
        background-color: #FFF;
    }

    #header .navbar-collapse {
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    #header .nav {
        float: none;
        height: auto;
        padding: 10px 0px;
        border-top: 1px solid #303030;
    }

    #header .nav > li {
        padding: 0px;
    }

    #header .nav > li > a {
        display: block;
        float: none;
        color: #a9a9a9;
        padding: 10px 15px;
    }

    #header .nav > li > a:hover, #header .nav > li.active > a {
        color: #FFF;
    }

    #header .header-content {
        text-align: center;
        padding-top: 60px;
    }

    #header .header-content .header-text {
        padding-top: 0px;
    }

    #header .header-content .header-text .header-heading h1 {
        font-size: 34px;
        line-height: 46px;
    }

    #header .header-content .header-text .header-button .btn-custom {
        display: inline-block;
        float: none;
    }

    #header .header-content .header-text .header-button .header-button-sep {
        display: block;
        float: none;
        height: 0px;
        font-size: 0px;
        line-height: 0px;
        padding: 0px;
        margin: 0px;
        clear: both;
    }

    #header .header-content .header-img {
        padding: 0px 25%;
    }

    .ie #header .header-content .header-slider {
        background: #FFF;
        padding: 40px 20px 30px;
        border: 2px solid #ffe4a6;
    }

    .ie #header .header-content .header-slider .slick-dots {
        bottom: 70px;
    }

    #header .header-content.page-header-content .page-header-text {
        padding: 35px 0px 40px;
    }

    #header .header-content.page-header-content .page-header-text h1 {
        font-size: 30px;
        line-height: 38px;
    }

    .affa-feature-icon {
        min-height: 0px;
        text-align: center;
    }

    .affa-feature-icon .fa {
        display: inline-block;
        position: static;
        top: auto;
        right: auto;
        width: 84px;
        height: 84px;
        font-size: 36px;
        line-height: 84px;
    }

    .affa-feature-icon .feature-text {
        text-align: center;
        padding-right: 0px;
    }

    .affa-feature-icon .feature-text h4 {
        margin-top: 20px;
    }

    .row-custom .col-right .affa-feature-icon .fa {
        left: auto;
    }

    .row-custom .col-right .affa-feature-icon .feature-text {
        text-align: center;
        padding-left: 0px;
    }

    .affa-counter h4 {
        font-size: 48px;
        line-height: 54px;
    }

    .affa-counter p {
        font-size: 16px;
        line-height: 22px;
    }

    .affa-info-text {
        position: static;
        min-height: 0px;
        text-align: center;
        padding-left: 0px;
    }

    .affa-info-text img {
        position: static;
        top: auto;
        left: auto;
        margin-bottom: 15px;
    }

    .isotope-menu {
        margin-bottom: 40px;
    }

    .isotope-menu a {
        display: block;
        margin: 0px 0px 2px;
    }

    .isotope-row .item {
        width: 50%;
    }

    .tbl-pricing.tbl-prc-recommended .tbl-prc-col {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .tbl-pricing .tbl-prc-col .tbl-prc-price h5 {
        font-size: 66px;
    }

}

@media (max-width: 640px) {

    .img-overlay .overlay-masked p {
        top: 46%;
    }

    .row-custom .col-center, #header .header-content .header-img {
        padding: 0px 18%;
    }

    .affa-testimonial .testimonial-text {
        padding: 20px 25px 40px;
    }

    .affa-testimonial .testimonial-author {
        padding-right: 135px;
        padding-left: 25px;
    }

    .affa-testimonial .testimonial-author img {
        right: 25px;
    }

}

@media (max-width: 540px) {

    .img-overlay .overlay-masked p {
        top: 38%;
    }

    .row-custom .col-center, #header .header-content .header-img {
        padding: 0px 12%;
    }

}

@media (max-width: 480px) {

    .img-overlay .overlay-masked p {
        top: 50%;
    }

    .row-custom .col-center, #header .header-content .header-img {
        padding: 0px 8%;
    }

    .post-heading-left h2, .post-heading-center h2 {
        font-size: 26px;
        line-height: 34px;
    }

    #header .header-content .header-text .header-heading h1 {
        font-size: 30px;
        line-height: 40px;
    }

    #header .header-content .header-text .header-heading p {
        font-size: 14px;
        line-height: 20px;
    }

    #header .header-content.page-header-content .page-header-text h1 {
        font-size: 26px;
        line-height: 34px;
    }

    #header .header-content.page-header-content .page-header-text p {
        font-size: 16px;
        line-height: 24px;
    }

    .affa-counter h4 {
        font-size: 42px;
        line-height: 48px;
    }

    .affa-counter p {
        font-size: 14px;
        line-height: 20px;
    }

    .affa-testimonial .testimonial-text {
        padding: 20px 20px 40px;
    }

    .affa-testimonial .testimonial-author {
        padding-right: 130px;
        padding-left: 20px;
    }

    .affa-testimonial .testimonial-author img {
        right: 20px;
    }

    .isotope-row .item {
        float: none;
        width: auto;
    }

    .tbl-pricing .tbl-prc-col .tbl-prc-price h5 {
        font-size: 58px;
    }

}

@media (max-width: 400px) {

    .list-row {
        margin: 0px;
    }

    .list-row .list-col {
        float: none;
        width: auto;
        padding: 0px;
    }

    .row-custom .col-center {
        padding: 0px 15px;
    }

    #header .navbar-header {
        text-align: center;
    }

    #header .navbar-brand {
        float: none;
        padding-top: 16px;
    }

    #header .navbar-brand img {
        display: inline;
    }

    #header .navbar-toggle {
        float: none;
        margin: 0px;
    }

    #header .nav {
        text-align: center;
    }

    #header .header-content .header-img {
        padding: 0px;
    }

    .affa-testimonial {
        text-align: center;
    }

    .affa-testimonial .testimonial-text {
        padding-bottom: 60px;
    }

    .affa-testimonial .testimonial-author {
        padding: 60px 20px 20px;
    }

    .affa-testimonial .testimonial-author img {
        top: -45px;
        right: 50%;
        margin-right: -45px;
    }
}

.nametag_enabled {
    display: block !important;
}

.md-checkbox {
    position: relative;
    margin: 1em 0;
    text-align: left;
    height: 20px;
    vertical-align: middle;
}

.md-checkbox.md-checkbox-inline {
    display: inline-block;
}

.md-checkbox label {
    cursor: pointer;
    display: inline;
    line-height: 1.25em;
    vertical-align: top;
    clear: both;
    padding-left: 1px;
}

.md-checkbox label:not(:empty) {
    padding-left: 0.75em;
    padding-right: 0.75em;
}

.md-checkbox label:before, .md-checkbox label:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
}

.md-checkbox label:before {
    width: 1.25em;
    height: 1.25em;
    background: #fff;
    border: 2px solid rgba(0, 0, 0, 0.54);
    border-radius: 0.125em;
    cursor: pointer;
    transition: background .3s;
}

.md-checkbox input[type="checkbox"] {
    outline: 0;
    visibility: hidden;
    width: 1.25em;
    margin: 0;
    display: block;
    float: left;
    font-size: inherit;
}

.md-checkbox input[type="checkbox"]:checked + label:before {
    background: #337ab7;
    border: none;
}

.md-checkbox input[type="checkbox"]:checked + label:after {
    transform: translate(0.25em, 0.3365384615em) rotate(-45deg);
    width: 0.75em;
    height: 0.375em;
    border: 0.125em solid #fff;
    border-top-style: none;
    border-right-style: none;
}

.md-checkbox input[type="checkbox"]:disabled + label:before {
    border-color: rgba(0, 0, 0, 0.26);
}

.md-checkbox input[type="checkbox"]:disabled:checked + label:before {
    background: rgba(0, 0, 0, 0.26);
}

.separator {
    display: flex;
    align-items: center;
    text-align: center;
}

.separator::before, .separator::after {
    content: '';
    flex: 1;
    border-bottom: 1px solid #b0b0b0;
}

.separator::before {
    margin-right: 1em;
}

.separator::after {
    margin-left: 1em;
}
